Bug 1222289 - man page of pango-view is broken
Summary: man page of pango-view is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-17 10:15 UTC by René Genz
Modified: 2015-05-26 03:49 UTC (History)
4 users (show)

Fixed In Version: pango-1.36.8-5.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-26 03:18:34 UTC


Attachments (Terms of Use)

Description René Genz 2015-05-17 10:15:46 UTC
Description of problem:
The manual page of pango-view seems to be broken.
Affected file:
/usr/share/man/man1/pango-view.1.gz

Version-Release number of selected component (if applicable):
pango.x86_64  1.36.8-2.fc22

How reproducible:
100%

Steps to Reproduce:
1. sudo dnf install -y pango
2. man pango-view

Actual results:
help2man is required to generate this file.


Expected results:
man page similar to the one in F20.


Additional info:
I have no F21 machine at hand, so it might be broken there as well.

Comment 1 Fedora Update System 2015-05-18 03:06:54 UTC
pango-1.36.8-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/pango-1.36.8-5.fc22

Comment 2 Fedora Update System 2015-05-18 03:17:34 UTC
pango-1.36.8-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pango-1.36.8-5.fc21

Comment 3 lnie 2015-05-18 08:24:03 UTC
pango-1.36.8-5.fc22 works

Comment 4 Fedora Update System 2015-05-18 09:05:24 UTC
Package pango-1.36.8-5.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pango-1.36.8-5.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8442/pango-1.36.8-5.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-05-26 03:18:34 UTC
pango-1.36.8-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-05-26 03:49:57 UTC
pango-1.36.8-5.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.